.footer1 {
    width: 100%;
    height: 8vh;
    background: #2d2d2e;
    
    display: flex;
    justify-content: center;
    align-items: center;
    
    line-height: 1.5;
}

.footer1 .barLeft {
    padding: 2.4vh;
    width: 20vw;
}

.footer1 .barCenter {
    width: 33vw;
    height: 8vh;
    display: flex;
    justify-content: flex-end;
}

.footer1 .barCenter img {
    padding-top: 0.2vh;
}

.footer1 .barLeft {
    list-style-type: none;
    text-align: left; 
    padding: 0;
    margin-left: 4vh;
}

.footer1 .barLeft li {
    font-size: 2vh;
    font-weight: bold;
}

.footer1 .barLeft #ricoFooter {
    color: white;
    text-decoration: none;
    font-weight: bold;
    font-size: 3.2vh;
}

.footer1 .barRight {
    height: 8vh;
    display: flex;
    justify-content: flex-end;
    width: 43.3vw;
    padding-right: 3vw;
}

.footer1 .barRight .listRight {
    list-style-type: none;
    text-align: center; 
    padding: 0;
    margin: 0;
    padding-bottom: 0px;
}

.footer1 .barRight .listRight li {
    display: inline-block;
    font-size: 3vh;
    padding-top: 1.4vh;
    padding-left: 0vh;
    padding-right: 4vh;
}

.footer1 .barRight .listRight a {
    color: gray;
    text-decoration: none;
    font-weight: bold;
}

/* mouse over link */
.footer1 .barRight a:hover {
    color: white;
    text-decoration: none;
}

/* selected link */
.footer1 .barRight a:active {
    color: white;
}

#footerCenter {
    margin-left: 20vh;
}